import React from "react";
import ReactDOM from "react-dom/client";

import "./style.css";
import { App } from "./App";
import { AppProvider } from "./store/AppProvider";
import { BrowserRouter } from "react-router-dom";

const Root = ReactDOM.createRoot(document.getElementById("root")!);
Root.render(

  <BrowserRouter>
    <AppProvider>
      <App />
    </AppProvider>
  </BrowserRouter>

);
